#boxes-cel .general-link {
  text-decoration: none;
}

#boxes-cel .card {
  border: none;
  cursor: pointer;
}

#boxes-cel .card-body {
  min-height: 12.2em;
}

#boxes-cel h3 {
  font-size: 1.3em;
}

#boxes-cel .general-price .before-price {
  font-size: 1.2em;
  color: #b6b7b7;
  vertical-align: middle;
}

#boxes-cel .general-price .desc-circle {
  padding: 0.1em .5em;
  border-radius: 20px;
  font-size: .7em;
  vertical-align: middle;
}

#boxes-cel .general-price .price {
  font-size: 1.3em;
  font-weight: 500;
}

#boxes-cel .features>li {
  display: inline-block;
}

#boxes-cel .features>li>span {
  color: #b6b7b7;
  font-size: 0.6em;
}

#boxes-cel .features>li span {
  color: #b6b7b7;
}

#boxes-cel .features>li.double-text span {
  line-height: 1.1em;
}

#boxes-cel .features>li.double-text>span small {
  font-weight: 300;
  font-size: 91%;
}

#boxes-cel .features>li>span>i.icon {
  font-size: 2.35em;
  color: #b6b7b7;
  line-height: 0.8em !important;
}

#boxes-cel .box-btn-compare .btn-compare {
  background-color: #fff;
  border: 2px solid #00a9e0;
  color: #00a9e0;
}

#boxes-cel .box-btn-compare .btn-compare i.icon {
  display: none !important;
}

#boxes-cel .box-btn-compare .btn-compare.active {
  background-color: #00a9e0;
  color: #fff;
}

#boxes-cel .box-btn-compare .btn-compare.active i {
  display: inherit !important;
}

#boxes-cel .offer-down {
  position: absolute;
  bottom: 0;
  right: .5em;
}

#boxes-cel .offer-down img {
  max-width: 2.5em;
}

#boxes-cel .offer-down .eco-text {
  position: absolute;
  bottom: 3.9em;
  right: 1.2em;
  font-size: .8em;
  font-weight: 400;
}

#boxes-cel .offer-down .eco-text.without {
  bottom: 0.7em;
}

@media (max-width: 480px) {
  #boxes-cel .card {
    border-radius: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
  }
}


@media (max-width: 992px) {

  #boxes-cel .card-body {
    min-height: 10.2em;
  }
}

@media(min-width: 768px) {
  #boxes-cel .card:hover {
    transform: scale(1.01);
  }
}

/* PAGINATION */

#pagination ul {
  justify-content: center;
}

#pagination ul li {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
  width: 1.5em;
  height: 1.5em;
  border-radius: 50%;
  cursor: pointer;
}

#pagination ul li.arrow {
  font-size: 1.3em;
}

#pagination ul li.active {
  background-color: #00a9e0;
  color: #fff;
}

#boxes-cel .box-characteristics .text-grey-a:hover {
  color: #86888c;
}
#boxes-cel .box-characteristics span.text-grey-a {
  font-size: 0.6em;
}
#boxes-cel .box-characteristics .eco-rating-text
{
  color: #b6b7b7;
  font-size: 1.2em !important;
}
#boxes-cel .box-characteristics  {
  height: 45px;
}


@media(max-width: 480px){
  #boxes-cel .box-characteristics .eco-rating-text {
    font-size: 1em !important;
  }
}